Subject: Ticket Assigned - Fwd: customer-service-quality
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 2020 09:11:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: customer-service-quality Hello, may I please ask to have my account unblocked

---------- Forwarded message ---------
From: <[email-masked]>
Date: Tue, 24 Mar 2020 at 1:24 PM
Subject: Re: customer-service-quality
To: Maryam Jafari <[email-masked]>

Dear Maryam,

Greetings from Shukran.

Kindly note that you can call the online stores upport team on (800-6927)
or email them on ([email-masked]).

Should you need any help or might need any clarification, please do not
hesitate to reach out to us via Email, Facebook, Twitter, Website or
Telephone.

This email has been recorded in our system with Service Request No.
1-57004423503

Regards,

*Member Services*

*Shukran Rewards Programme*

*www.shukran.com* <http://www.shukran.com>

*www.facebook.com/shukranreward* <http://www.facebook.com/shukranreward>

Thank you. How do I contact the online shopping customer service to unblock
my account?

On Mon, 23 Mar 2020 at 8:01 PM <[email-masked]> wrote:

> Dear Maryam,
>
>
>
> Greetings from Shukran.
>
>
>
> Kindly contact the online shopping customer service to unblock your
> account and follow the linking instructions below.
>
>
>
> 1) Click on "My Account"
>
> 2) Click on "Shukran" tab and "Link your account here"
>
> 3) Enter the 16 digit Shukran Membership Number and click ‘Send’
>
> 4) Verify the account either by email ([email-masked]) or
> SMS on the Mobile Number (971501601516)
>
> 5) Enter verification code received via email or SMS then click ‘Activate’
>
>
>
> Should you need any help or might need any clarification, please do not
> hesitate to reach out to us via Email, Facebook, Twitter, Website or
> Telephone.
>
>
>
> This email has been recorded in our system with Service Request No.
> 1-56993790541
>
>
>
> Regards,
>
>
>
> *Member Services*
>
> *Shukran Rewards Programme*
>
> *www.shukran.com* <http://www.shukran.com>
>
> *www.facebook.com/shukranreward* <http://www.facebook.com/shukranreward>
>
>
>
>
> Date: 2020-03-82
>
> Name: Maryam jafari
>
> Email: [email-masked]
>
> Subject: customer-service-quality
>
> Comments:
> I want to link my shukran card to my accounts, but i put the wrong card
> number and now im blocked from linking them.
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/564664